local admin = require("admin")

local game_open = env_get("game_open")
return admin.page("config.html", "Config", {
	game_open_yes = game_open and "checked" or "",
	game_open_no = not game_open and "checked" or ""
})
